1. Please be advised of a few specific rules and guidelines for this section.

RELEASED [OFFICIAL] FU BYOS Modded Race Patch 2019-06-16

A patch to make modded races work with Frackin Universe build your own ship.

  1. Hubnester

    Hubnester Phantasmal Quasar

    maxraven22 likes this.
  2. maxraven22

    maxraven22 Aquatic Astronaut

    wow thanks a lot for this one! you rock dude!
     
  3. Hubnester

    Hubnester Phantasmal Quasar

  4. maxraven22

    maxraven22 Aquatic Astronaut

    can you add a support for fullscreen starmap mod? it this mod and fullscreen map mod makes navigation impossible
     
  5. Hubnester

    Hubnester Phantasmal Quasar

    Use the more planet info compatible versions (apparently they work fine with the FU BYOS)
     
  6. Hubnester

    Hubnester Phantasmal Quasar

  7. Hubnester

    Hubnester Phantasmal Quasar

  8. Hubnester

    Hubnester Phantasmal Quasar

  9. Quintexial

    Quintexial Subatomic Cosmonaut

    Just in case, please add compatibility for my Arachne race.
     
  10. Hubnester

    Hubnester Phantasmal Quasar

    It was added in the "adds support to more races" update (might update it to say which races later)
     
  11. Quintexial

    Quintexial Subatomic Cosmonaut

    Was it? I don't see 'arachne' anywhere in the universe_server.config.patch file (at all).
     
  12. Hubnester

    Hubnester Phantasmal Quasar

    Thanks for the info (looks like it hasn't updated the last 2 updates for some reason)
     
  13. Hubnester

    Hubnester Phantasmal Quasar

  14. Hubnester

    Hubnester Phantasmal Quasar

  15. Senpai Deviljo

    Senpai Deviljo Cosmic Narwhal

    Is their like a tutorial on how to add a custom race to this because atm i'm using a custom race (exclusive to me for now. until i fix all the kinks) and i want to get it with this mod.
     
  16. Iskiox

    Iskiox Space Spelunker

    So I have FU installed via steam, however I'm experiencing this error:
    [​IMG]
     
  17. Hubnester

    Hubnester Phantasmal Quasar

    could you post your starbound.log? otherwise i don't have enough information to help you with your issue
     
  18. t0rchic

    t0rchic Void-Bound Voyager

    I'm having the same issue. I put the mod in my mods folder but I have FU off the workshop. Looks like it's loading the patch before FU and throwing a dependency missing error.
     

    Attached Files:

  19. Hubnester

    Hubnester Phantasmal Quasar

    you'll probs have to use the steam version of this mod instead of the chucklefish forum version
     
  20. t0rchic

    t0rchic Void-Bound Voyager

    Thanks. I did figure that much out just a few minutes after the post, but I figured I'd leave it up for confirmation and to help with the other dude's problem from a few weeks ago since there was no followup.
     

Share This Page